---
wsId: monnos
title: Monnos | Buy Bitcoin and Cryptocurrencies
altTitle: 
authors:
- danny
users: 10000
appId: com.monnos.android
appCountry: br
released: 2019-09-17
updated: 2022-05-13
version: 5.4.4
stars: 4
ratings: 931
reviews: 459
size: 72M
website: https://monnos.com
repository: 
issue: 
icon: com.monnos.android.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-09-23
signer: 
reviewArchive: 
twitter: monnosGlobal
social:
- https://www.linkedin.com/company/monnosglobal
- https://www.facebook.com/MonnosGlobal
redirect_from: 

---

As this service is a private company maintained app with money laundering and other financial regulation compliances, our initial assessment is that it is a centralized custodial service. 

Described in its Google Play app:

> **With Monnos you can:**
- Buy and sell more than 60 cryptos effortlessly
- Copy the strategies of experienced traders, mirroring everything they do
- Get a card with up to 5% cashback to use your crypto in the daily basis
- Purchase the MNS token

Its Anti-Money Laundering and the Financing of Illicit and Terrorism Policy can be found [here](https://monnos.com/br/legal/#pld-ft)

> **3. Applicable Rules**<br>
Monnos reserves the right to refuse or terminate relationships with any person or entity that is not in line with its ethical principles, its Terms of Use, its Data Policy, its Money Laundering and Financing Prevention Policy of Illicit and Terrorism, or with any other document that indicates the parameters of performance of Monnos.

Under its [Purchase Term](https://monnos.com/br/legal/#termo-de-compra), we can find clause D, of Section 9.

>Private-Key Risk: Considering the risk of hacking, and considering that the Monnos model, as well as most global exchanges, **does not provide a private key for each user**, it may be interesting to consider the possibility of storage in a cold or hotwallet to the user's preference.

This effectively confirms our initial assessment. We downloaded the app, and accessing the Bitcoin wallet was easy and as the Purchase Term indicated, the private key is not given to the user but is retained by the service. 

Verdict is **custodial** and therefore, **not verifiable**